.NET Framework 3.0 or 3.5 installation will fail if the Print Spooler is not running on Windows XP or Windows Server 2003


One of the .NET Framework 3.0 or 3.5 prerequisite packages requires that the Print Spooler service is running in the “Started” State. If the Print Spooler Service is not running, the .NET Framework 3.0 or 3.5 installation will fail.


To resolve this issue


 


Start the Print Spooler service before you install the .NET Framework. To do this:














1.


Click Start, point to Settings, click Control Panel, and then double-click Administrative Tools.


2.


Double-click Services, click to select Services (Local), right-click Print Spooler, and then click Properties.


3.


Click Start, and then click OK.

Comments (2)

  1. I just noticed this post on Aaron Ruckman’s blog and wanted to link to it here to help raise visibility.

  2. I just noticed this post on Aaron Ruckman's blog and wanted to link to it here to help raise visibility